- Main Page
- Classes
- Files

- Search for |

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# moeoVectorVsVectorBinaryMetric< ObjectiveVector, R > Class Template Reference

Base class for binary metrics dedicated to the performance comparison between two Pareto sets (two vectors of objective vectors). More...

`#include <moeoMetric.h>`

Inheritance diagram for moeoVectorVsVectorBinaryMetric< ObjectiveVector, R >:

## Detailed Description

### template<class ObjectiveVector, class R>
class moeoVectorVsVectorBinaryMetric< ObjectiveVector, R >

Base class for binary metrics dedicated to the performance comparison between two Pareto sets (two vectors of objective vectors).

Definition at line 69 of file moeoMetric.h.

The documentation for this class was generated from the following file:

- moeoMetric.h